[DIContainer]
filename = "dicon.ini"

[Action]
itemexhibit = "ref:itemexhibit"
order       = "ref:order"

pagename = "詳細 - "

[Validate]
itemcd.required   = "1,商品コードが指定されていません"
structcd.required = "1,商品構成コードが指定されていません"
stockcd.required  = "1,在庫コードが指定されていません"

[View]
success = "admin/usermanage/itemexhibit/detail.html"
input   = "admin/usermanage/itemexhibit/error.html"